{% extends "parent_template.html" %} {% block content %}
<h3>Welcome to the br<span class="big-IW">IW</span>er v1 app!</h3>

<hr />

<p>
  The brIWer project is the brainchild of Henry Bushell and David ("DJ") Sequero
  - Academy leads at Infinity Works. The aim of the project was to create a
  number of useful web applications with functionality to assist in making
  'briw' rounds.
</p>
<p>
  Unfortunately, the project has also spun out some absolutely horrendous pieces
  of work and an overload of memes. Please feel free to play around with the web
  app and download your very own version from the below github link.
</p>
<br />

<a href="https://github.com/dannydaviesIW/briwer"
  ><img
    src="{{ url_for('static', filename='github_logo.png') }}"
    width="200px"
    height="100px"
/></a>
<br />
<hr />
<p>Please visit Infinity Works for more information on the company.</p>

<a href="https://www.infinityworks.com/"
  ><img
    src="{{ url_for('static', filename='InfinityWorks_Logo.jpg') }}"
    width="100%"
    height="100%"
/></a>

{% endblock %}
